@media only screen and (max-width: 767px) {
  .compo__table_2 {
    width: 100%;
    word-break: break-all;
  }
  .compo__table_2 thead,
  .compo__table_2 tbody,
  .compo__table_2 tr,
  .compo__table_2 th,
  .compo__table_2 td {
    display: block;
  }
  .compo__table_2 th {
    width: fit-content;
  }
}